* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 0;
}

html,
body,
div{
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
}
#header{
  background: #cccccc;
}

#main{
  background: #dddddd;    
}

#footer{
  background: #dddddd;    
  font-size: 0.6em;
}
.wrap{
  max-width: 1200px;
  margin: 0 auto;
  padding: 1em;
}

li{
  padding: 5px 5px 5px 5px;
}

#primary{
  max-width: 650px;
  margin: 0 auto;
}

.responsive {
  width: 100%;
  height: auto;
}

select {
  padding: 10px 10px;
}

input {
  padding: 10px 10px;
}

.topnav {
  overflow: hidden;
  background-color: #fff;
}

.topnav a {
  float: left;
  display: block;
  /*color: #f2f2f2;*/
  text-align: center;
  padding: 15px 10px;
  text-decoration: none;
  font-size: 1.2em;
}

.topnav a:hover {
  /*background-color: #ddd;*/
  color: black;
}

.topnav a.active {
  /*background-color: #4CAF50;*/
  color: black;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 650px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 650px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
@media screen and (min-width: 900px) {
  body { 
    /*background-color: lightblue; */
    font-size: 1.0em;
  }
  #cont {width:870px;}
  table {width:100%;}
}
